version: 1

header:
  tab: Topsheet
  title: ActivitySim Topsheet
  description: "Some example metrics that people find generally useful."

layout:

  row2:
   - title: "Households by Value of Time"
     description: 'in dollars'
     type: "bubble"
     props:
       dataset: ".dashboard/trips-tlf.csv"
       x: "dist_bin"
       #xAxisTitle: 'Value of Time'
       y: 'dist_bin'
       factor: 0.0005
       bubble: 'household_id'
       yAxisTitle: 'Number of households'
       legendTitles: ['Households']

   - title: "CDAP Activities by Person Type"
     type: "bar"
     props:
       dataset: ".dashboard/cdap.csv"
       x: "ptypename"
       columns: ['Stay at Home','Mandatory','Non-mandatory']
       stacked: true
       yAxisTitle: "Activities"

  TLF:
   - title: "Trip Length Frequency"
     type: "bar"
     props:
       dataset: ".dashboard/trips-tlf.csv"
       x: "dist_bin"
       #xAxisTitle: 'Value of Time'
       columns: ['household_id']
       yAxisTitle: 'Number of households'
       legendTitles: ['Households']

   - title: "Free Parking"
     description: "By person type"
     type: "bar"
     props:
       dataset: ".dashboard/free-parking.csv"
       x: "ptypename"
       columns: ['No','Yes']
       barmode: 'stack'
       yAxisTitle: "Free Parking"
